<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="https://schema.org/Article">
<head>
	<title>Ecos de Historia |  La Parroquia San Pablo, capítulo I | 1762 </title>
	<meta charset="utf-8"/>
	<meta https-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta https-equiv="Expires" content="-1">
    <meta https-equiv="pragma" content="no-cache">
    <meta name="Description" content=" Formar un fuerte en cada uno de los parajes señalados con alojamiento para la gente, a partir del acuerdo del Cabildo. ">
    <meta name="Keywords" content="cabildo,parajes,iglesia,fuerte,capellán,regidor gonzález,capilla,1762,cura,vicario,arrecifes,salto,san antonio del salto,">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Ecos de Historia |  La Parroquia San Pablo, capítulo I | 1762">
    <meta name="DC.Title" content="Ecos de Historia |  La Parroquia San Pablo, capítulo I | 1762">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <meta itemprop="name" content="Ecos de Historia">
<meta itemprop="description" content="Elevada esta consideración, por el Marqués de Valdelirios al Reino de España es aprobada por medio de Real Cédula del 7 de setiembre de 1760 y como este documento al parecer se extravió lo confirma por Real Cédula del 9 de Febrero de 1774.">
<meta itemprop="image" content="https://saltonline.com.ar/img/ecos130.jpg">

	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='https://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" /> 
    <link rel="canonical" href="https://saltonline/com.ar/ecos/"/><!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['https_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="https://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li class="active"><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../ecos/inicio_paraje_1.html">Ecos de Historia</a></h1>
							<p>
								<span class="mobile">A la memoria del Sr. Héctor G. Roldán, publicamos parte de sus archivos de investigación de la historia de Salto.</span><br>
								<span class="desktop">Parroquia San Pablo, Paraje del Salto, Canal del Norte, Propiedades de la Tierra en Salto; son algunos de los estudios realizados por el Sr. Héctor G. Roldán.</span>
							</p>
							<a href="https://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Nuestra Parroquia San Pablo</h2>
							<p>"Así al decir del Jesuita, hijo de Salto, Lucio Lapalma: "Se hizo el Salto de ayer, el Salto de hoy, el Salto de las magníficas realidades y nosotros nos iremos y vendrán nuestros hijos y los hijos de nuestros hijos que continuarán elaborando el Salto de las grandes realidades. Que así sea".<br><hr> <span class="mobile">"Estoy laborando la Capilla del Fuerte, que en breve tiempo quedará finalizada, siendo su longitud de 16 varas y 6 de güeco, con cinco tirantes, etc. etc..."</span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>1758, La Parroquia.</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>A partir del acuerdo del Cabildo para la creación de tres fuertes que protegieran la campaña de los ataques de indios, donde dice " Formar un fuerte en cada uno de los parajes señalados con alojamiento para la gente, Capilla y vivienda contigua para un religioso que se solicitará para que asista, diga misa y administre los santos sacramentos y se ajustará el modo de sustentar este religioso con el Prelado del Convento de donde fueren y para el mejor establecimiento del el asiento y población en los parajes expresados y gastos que en ellos sé ocasionen, se nombran tres diputados, para cada uno el suyo, y se disputan para la de El Salto al Regidor don Domingo González, para La Laguna Brava (hoy Mercedes)a don Juan Miguel Sparza y para la de Los Lobos al Sr. Juan de Lezica".
									<br><br>
<p>En 1752 el Regidor González informa que ha sido instalado el fuerte.-
<br><br>
<p>El 4 de Enero de 1756 don D. González en carta dirigida al Marqués de Valdelirios (Representante del reino de España en Buenos Aires) le manifiesta que él había cumplido la misión que oportunamente se le encomendara, o sea la de construir el fuerte, y agrega, en cuyo lugar podría muy bien fomentarse la creación de una población y a la vez proponía construir la Iglesia con su sacristía y viviendas para el Capellán que debería levantarse allí mismo utilizando la piedra que proporciona el río, ofreciendo su incondicional apoyo personal y material.
<br><br>
<p>Elevada esta consideración, por el Marqués de Valdelirios al Reino de España es aprobada por medio de Real Cédula del 7 de setiembre de 1760 y como este documento al parecer se extravió lo confirma por Real Cédula del 9 de Febrero de 1774. -
<br><br>
<p>De acuerdo a lo expresado anteriormente, al efecto de considerar el tema de la Capilla debemos  ver lo que se desprende de un informe del Comandante del Fuerte, Don Bartolomé Gutiérrez de Paz dirigido al Gobernador Interino, don Alonso de la Vega con fecha 6 de junio de 1758 expresando entre otras cosas: "Estoy laborando la Capilla del Fuerte, que en breve tiempo quedará finalizada, siendo su longitud de 16 varas y 6 de güeco, con cinco tirantes, etc. etc..."
<br><br>
<p>El 25 de abril de 1762 el Capitán del Fuerte Don José Cesar de Conti eleva un alegato al Gobernador, Pedro de Cevallos,  solidarizándose con los soldados en la protesta que estos hicieron porque cierto influyente personaje había venido bien recomendado a tomar posesión de las tierras que ellos ocupaban, pero en fin lo que nos interesa es lo que dice en uno de sus párrafos:
<br><br>
<p>“Que el Capellán de esta Compañía se le consiguiese título de Cura vicario de este poblado, para que estos pobres vecinos experimenten algún alivio en tan crecidos derechos como les lleva el cura teniente del Río de los Arrecifes, quién jamás parece en esta situación, sino es cuando se le ofrece algún particular negocio, pues el Capellán asiste a la administración de sacramentos a los  enfermos y estar a su cabecera hasta la última hora, y después que han fallecido tienen que llevar el cuerpo en una carreta ocho leguas de este fuerte y entregarlo a dicho Cura Tnte. para enterrarlo, llevándose 25 pesos por los derechos y por lo correspondiente a casamientos acontece lo mismo, hallándose estos pobres en la mayor desdicha para lo que ya que este, nuestro Capellán, se lleva el trabajo pudiera ser él absoluto, sin que por esto perjudicase las kuartas del ordinario de poder enterrar en su capilla y casar solo a los moradores de este pago, que por sus derechos con kuasi nada se contentara"....
<br><br>
<p>Otro dato irrefutable de la existencia de la Capilla en el Fuerte  es el inventario que realiza el Capitán Marcos Pineda en 1766 al realizar la entrega del Fuerte al Capitán José Linares, este documento se encuentra en el Archivo General de la Nación y dice así al mencionar a la Capilla: "su techo algo maltratado, de paja de Santa Fe y tejido, sus paredes embostadas por lo exterior e interior y encaladas por dentro y su frente, su puerta bien acondicionada de cuero, su pilita de agua bendita, sus vajillas de comunión, su mesa de altar y sus mesitas colaterales, su nicho bien formado y en él colocado un busto de San Antonio de madera de uno de alto; al olio y parte dorada, en su nicho dado al óleo, su ventana para luz del altar, y su bastidor de lienzo, su crucero de madera, y otros dos dichas en el cuerpo de la capilla, ocho estampas de distinta magnitud.
<br><br>
<p>Su ornamento: tres casullas, una encarnada, otra morada y otra negra, una capa de coro negra, una alva usada, dos amitos, un síngalo usado, tres estolas de los expresados colores en las casullas, tres manípulos, tres bolsas corporales, un cáliz sobre dorado, una patena, seis hijuelas de dicho color, un apalio bordado en seda, once purificadores, tres paños de laboratorio, un misal, un atril de palo usado, un ara, dos vinajeras de losa blanca, con las piquetas quebradas, una campanilla, dos palmatorias de metal inservible, dos manteles usados, dos frontales, uno encarnado, otro negro, un Evangelio, unas crimeras con tres armolletas de plata, en su caja de madera, una bolsa de terciopelo carmesí, cordón y borla de seda del mismo color y el relicario de plata en que se da el Beatico a los enfermos, un ritual, una petaca sin candado y su aforro de lienzo para el fondo en cuya se guarda lo dicho, una cruz de palo".
<br><br>
<p>Por el estado en que se describen algunos de los elementos vemos que ya llevan un largo tiempo de uso.
Aquí conviene destacar que para esta época El Salto ya contaba con una población de más de 200 personas y que la Capilla llevaba el nombre de San Antonio, el mismo que el fuerte que se llamaba "Fuerte de San Antonio del Salto de los Arrecifes".
<br><br>
<p>En un informe del Comandante Francisco Balcarce al Cabildo, del 1º de diciembre de 1781, sobre la necesidad de sacar las Capillas de los Fuertes y establecerla en los pueblos que se formaban alrededor de los mismos, sobre Salto dice: "el resto de los templos de la frontera no merecían el nombre de tales, porque en Salto en un pequeño rancho se celebra la misa".
<br><br>
<p>Esta Capilla dependió desde su creación del Curato de San José de los Arrecifes, hasta el mes de noviembre de 1798 en que se convierte en Vice Parroquia llevando desde esa fecha sus propios libros  de casamientos, nacimientos y defunciones.
<br><br>
<p>Acá resulta interesante citar y transcribir un acta de nacimiento que dice: San José de los Arrecifes, en 25 de marzo de 1792 el Fray Chávez con mi expresa "licencia en la Capilla de San Antonio del Salto bautizó solemnemente a Joaquín José de 4 días de nacido, hijo legítimo de Feliz Clara, natural de Barcelona y de doña María Rosa Quiroga, vecinos de esta feligresía.  Fueron padrinos don Joaquín Torres y doña Mariana Pires, a quien advertí su obligación de que fueron testigos Juan Manuel Represa y Francisco Vignales y para que conste lo firmo. Juan José Vázquez, Párroco de Arrecifes".
<br><br>
<p>Sin poder dar una fecha cierta, pero por el 1796, el fuerte con toda su gente se traslada a una de las tres lomas que dominan la llanura a raíz de los graves problemas que les traía el lugar donde se encontraban por ser inundable debido a las crecidas del río.
<br><br>
<p>El nuevo lugar donde se instaló serían las manzanas ocupadas hoy por la Municipalidad, calle Alvear y Banco provincia, llegando hasta la calle 25 de Mayo y según  versiones orales la nueva capilla se encontraba edificada  en el sector que ocupa la calle Alvear y Banco Provincia, siendo su construcción de tosca extraída del río y de forma grosera según lo manifiesta el Agrimensor Lemoine en un informe que data de 1823.
<br><br>
<p>Indudablemente que el estilo tradicional español de trazar pueblos hizo que se tomara un terreno para plaza y alrededor de él los edificios más importantes. Así es que no se puede certificar la fecha ni el lugar exacto en que se levanta el Templo Parroquial que es demolido para dar lugar al actual Templo.
<br><br>
<p>Este primitivo figura en algunos planos de la época ubicado del lado sur de la plaza y otros del lado norte y hasta ahora no se ha encontrado documentación fehaciente que permita dilucidar este problema.-
<br><br>
<p>Ya como dijimos más arriba en noviembre de 1798 había sido convertida en Vice Parroquia,  contando con campo santo adyacente y en 1825 es convertida definitivamente en Parroquia.</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>
</p>
									<ul>
										<li><a href="inicio_paraje_1.html">Paraje del Salto - Parte I.</a></li>
										<li><a href="paraje_2.html">Paraje del Salto - Parte II. </a></li>
										<li><a href="paraje_3.html">Paraje del Salto - Parte III.</a></li>
										<li><a href="paraje_4.html">Paraje del Salto - Parte IV.</a></li>
										<li><a href="canal_1.html">Canal del Norte - Parte I.</a></li>
										<li><a href="canal_2.html">Canal del Norte - Parte II.</a></li>
										<li><a href="canal_3.html">Canal del Norte - Parte III. </a></li>
										<li><p>Parroquia San Pablo - Parte I.</p></li>
										<li><a href="ecos_parroquia_2.html">Parroquia San Pablo - Parte II.</a></li>
										<li><a href="ecos_parroquia_3.html">Parroquia San Pablo - Parte III.</a></li>
										<li><a href="ecos_parroquia_4.html">Parroquia San Pablo - Parte IV.</a></li>
										<li><a href="ecos_parroquia_5.html">Parroquia San Pablo - Parte V.</a></li>
										<li><a href="ecos_parroquia_6.html">Parroquia San Pablo - Parte VI.</a></li>
										<li><a href="ecos_ancla.html">Un Ancla un Mojón.</a></li>
										<li><a href="ecos_ayrala.html">Don Ildefonzo Ayrala. </a></li>
										<li><a href="ecos_barrutti.html">Don Diego Barruti.</a></li>
										<li><a href="ecos_blanco.html">Don Ängel Manuel Fernández Blanco.</a></li>
										<li><a href="ecos_crisol.html">Señores Ambrosio Plácido Lezica y Juan Crisol.</a></li>
										<li><a href="ecos_dominguez.html">Dr. Juan Aníbal Domínguez.</a></li>
										<li><a href="ecos_dorrego.html">Don Luis Dorrego y Salas. </a></li>
										<li><a href="ecos_lanata.html">Don David y Carlos Lanata.</a></li>
										<li><a href="ecos_pacheco.html">General Pacheco.</a></li>
										<li><a href="ecos_reynoso.html">Don Pablo Reynoso.</a></li>
										<li><a href="ecos_sierra.html">Don José Eustaquio Sierra.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ORÍGENES</h3>
									
											<div class="img-holder">
												<a href="../origenes/primeros_misioneros.html"><img src="css/images/post-img.png" alt="Orígenes" /></a>
											</div>

											<p><a href="../origenes/primeros_misioneros.html">Primeros Misioneros en el Salto Argentino. <em class="mobile">Empresa de esfuerzo y sacrificio inigualado hicieron los misioneros católicos... </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/blandengues_1752.html"><img src="css/images/post-img2.png" alt="Orígenes" /></a>
											</div>
											<p><a href="../origenes/blandengues_1752.html">Compañía de Blandengues. Su creación (1752). <em class="mobile"> El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. </em> </a><span>Por el Dr. Enrique C. Virto.</span></a> </p>
										
											<div class="img-holder">
												<a href="../origenes/cronologia.html"><img src="css/images/post-img3.png" alt="Orígenes" /></a>
											</div>
											<p>
											<a href="../origenes/cronologia.html">Cronología de la Historia I. En agosto de 1737<em class="mobile"> Indios pampas roban haciendas, cometen otros insultos y matan gente cristiana en el paraje denominado "El Salto del Arrecifes". </em>
											<span>Por el Dr. Enrique C. Virto.</span></a></p>
										</li>
										<a href="../origenes/inicio_1752.html" class="view">Ver todo</a><hr><br>
										<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									
<!-- Sidebar Ecos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5459619914"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="https://saltonline.com.ar/ecos/ecos_parroquia_1.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="https://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="https://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h3><a href="#">Solutions</a></h3>
					<div class="col-cnt">
						<ul>
							<li><a href="#">Lorem lipsum dolor </a></li>
							<li><a href="#">Ame tleo libero dolor</a></li>
							<li><a href="#">Aidpispicing lipsum </a></li>
							<li><a href="#">Commodo id amet </a></li>
							<li><a href="#">Sectetur amet au car </a></li>
						</ul>
					</div>
				</div>
				<div class="col">
					<h3><a href="#">Services</a></h3>
					<div class="col-cnt">
						<ul>
							<li><a href="#">Lorem lipsum dolor </a></li>
							<li><a href="#">Ame tleo libero dolor</a></li>
							<li><a href="#">Aidpispicing lipsum </a></li>
							<li><a href="#">Commodo id amet </a></li>
							<li><a href="#">Sectetur amet au car </a></li>
						</ul>
					</div>
				</div>
				<div class="col">
					<h3><a href="#">Portfolio</a></h3>
					<div class="col-cnt">
						<ul>
							<li><a href="#">Lorem lipsum dolor </a></li>
							<li><a href="#">Ame tleo libero dolor</a></li>
							<li><a href="#">Aidpispicing lipsum </a></li>
							<li><a href="#">Commodo id amet </a></li>
							<li><a href="#">Sectetur amet au car </a></li>
						</ul>
					</div>
				</div>
				<div class="col">
					<h4><p>Contactos</p></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>


						<p>Salto<br> Buenos Aires | Argentina</p>
					</div>
				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="https://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos</a></li>
						<li><script>mail("<postmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script></a></li>
					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy">&copy; Copyright 2013<span>|</span>Saltonline by <a href="https://saltonline.com.ar" target"_blank">Saltonline.com.ar</a></p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>